# Generated by Django 2.1.1 on 2018-11-21 23:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('appStory6', '0002_regissubscriber'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='RegisSubscriber',
            new_name='Subscriber',
        ),
    ]
